### Method

# EDataServer SourceOffline set_stay_synchronized

since: 3.6

#### Declaration [src]

    void
    e_source_offline_set_stay_synchronized (
      ESourceOffline* extension,
      gboolean stay_synchronized
    )

#### Description [src]

Sets whether data from a remote server should be cached locally for viewing while offline. Backends are responsible for implementing such caching.

Available since: 3.6

Sets property | `EDataServer.SourceOffline:stay-synchronized`

#### Parameters

`stay_synchronized`

  Type: `gboolean`

  Whether data should be cached for offline.